.h-container {
  background-image: url(../static/home_bg.png);
  background-size: contain;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.h-container .h-newsList .item {
  border-bottom: 1px solid #eee;
}
.h-container .h-newsList .item .info {
  padding: 50px 0;
  gap: 30px;
}
.h-container .h-newsList .item .info .date {
  width: 100px;
  color: #212529;
}
.h-container .h-newsList .item .info .date .year {
  font-size: 20px;
  color: inherit;
  line-height: calc(24/20);
}
.h-container .h-newsList .item .info .date .md {
  font-size: 32px;
  color: inherit;
  line-height: calc(39/32);
}
.h-container .h-newsList .item .info .text {
  flex: 1;
  max-width: 608px;
}
.h-container .h-newsList .item .info .text .title {
  font-size: 26px;
  color: #212529;
  line-height: calc(34/28);
}
.h-container .h-newsList .item .info .text .desc {
  font-size: 16px;
  color: #77838F;
  line-height: calc(24/16);
  margin-top: 40px;
}
.h-container .h-newsList .item .info .text .icon {
  font-size: 18px;
  margin-top: 40px;
  display: inline-block;
  color: #B0B8BF;
}
.h-container .h-newsList .item .info .img {
  width: 300px;
  aspect-ratio: 300/180;
}
.h-container .h-newsList .item .info:hover .date {
  color: var(--active-color);
}
.h-container .h-newsList .item .info:hover .text .title,
.h-container .h-newsList .item .info:hover .text .desc,
.h-container .h-newsList .item .info:hover .text .icon {
  color: var(--active-color);
}
.h-container .h-newsList .item .info:hover .img img {
  transform: scale(1.1);
}
.h-container .h-aboutBox1 {
  overflow: hidden;
  gap: 40px;
}
.h-container .h-aboutBox1 .h-L {
  width: 450px;
  font-size: 40px;
  font-family: 'Light';
  font-weight: 300;
  color: #212529;
}
.h-container .h-aboutBox1 .h-L span {
  font-weight: 400;
}
.h-container .h-aboutBox1 .h-R {
  flex: 1;
  color: #77838F;
  line-height: calc(30/16);
}
.h-container .h-aboutBox1 .h-R p {
  margin: 20px 0;
}
.h-container .h-aboutBox1 .img img {
  width: 100%;
}
.h-container .aTitle {
  font-family: 'Light';
  font-weight: 300;
  font-size: 46px;
  color: #212529;
  text-align: center;
}
.h-container .h-aboutBox2 {
  overflow: hidden;
}
.h-container .h-aboutBox2 .desc {
  margin-top: 20px;
  font-size: 16px;
  color: #77838F;
  line-height: calc(30/16);
}
.h-container .h-aboutBox2 .list .item {
  position: relative;
  aspect-ratio: 41/30;
}
.h-container .h-aboutBox2 .list .item .name {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(33, 37, 41, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  color: #FFFFFF;
  padding: 50px 20px 20px;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.h-container .h-aboutBox2 .list .item:hover img {
  transform: scale(1.1);
}
.h-container .h-aboutBox2 .list .item:hover .name {
  visibility: visible;
  padding: 20px;
  opacity: 1;
}
.h-container .h-aboutBox3 {
  position: relative;
  overflow: hidden;
}
.h-container .h-aboutBox3::after {
  position: absolute;
  content: '';
  height: 200vw;
  aspect-ratio: 1;
  border-radius: 50%;
  left: 50%;
  top: 55%;
  transform: translateX(-50%);
  border: 1px solid #D8D8D8;
  pointer-events: none;
}
.h-container .h-aboutBox3 .h-swiper {
  position: relative;
}
.h-container .h-aboutBox3 .h-swiper .btn {
  width: 40px;
  position: absolute;
  top: calc(36% - 20px);
  transform: translateY(-60%);
  cursor: pointer;
  z-index: 2;
}
.h-container .h-aboutBox3 .h-swiper .btn img {
  width: 100%;
}
.h-container .h-aboutBox3 .h-swiper .prev {
  left: 27%;
}
.h-container .h-aboutBox3 .h-swiper .prev img {
  transform: rotate(180deg);
}
.h-container .h-aboutBox3 .h-swiper .next {
  right: 27%;
}
.h-container .h-aboutBox3 .h-swiper .swiper {
  padding-bottom: 50px;
}
.h-container .h-aboutBox3 .h-swiper .swiper .swiper-slide .img {
  aspect-ratio: 360/254;
  background: #FFFFFF;
  padding: 6px;
  box-shadow: none;
  transition: all 0.3s ease-in-out;
}
.h-container .h-aboutBox3 .h-swiper .swiper .swiper-slide .name {
  font-size: 24px;
  color: #77838F;
  text-align: center;
  margin-top: 80px;
}
.h-container .h-aboutBox3 .h-swiper .swiper .swiper-slide-active .img {
  box-shadow: 0px 32px 27px -23px rgba(0, 0, 0, 0.15);
}
.h-container .h-msgList .item {
  display: flex;
  gap: 30px;
  border-top: 1px solid #E5E5E5;
}
.h-container .h-msgList .item:first-child {
  border-top: none;
}
.h-container .h-msgList .item .company {
  flex: 1;
  font-size: 36px;
  color: #212529;
  font-family: 'Light';
  font-weight: 300;
}
.h-container .h-msgList .item .msgBox {
  flex: 2;
}
.h-container .h-msgList .item .msgBox .msg {
  display: flex;
  align-items: flex-start;
  margin: 10px 0;
  gap: 16px;
}
.h-container .h-msgList .item .msgBox .msg .label {
  flex: 1;
  display: flex;
  align-items: center;
  font-size: 20px;
  color: #77838F;
}
.h-container .h-msgList .item .msgBox .msg .label img {
  width: 40px;
}
.h-container .h-msgList .item .msgBox .msg .value {
  margin-top: 6px;
  flex: 2;
  color: #77838F;
  font-size: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 30px;
}
.h-container .h-msgList .item .msgBox .msg .value a {
  color: var(--active-color);
  font-family: 'Medium';
  font-weight: 500;
}
@media (max-width: 1440px) {
  .h-container .aTitle {
    font-size: 40px;
  }
}
@media (max-width: 1024px) {
  .h-container .h-newsList .item .info .text .title {
    font-size: 20px;
  }
  .h-container .h-aboutBox1 .h-L {
    width: 100%;
    font-size: 32px;
  }
  .h-container .aTitle {
    font-size: 32px;
  }
  .h-container .h-aboutBox2 .list .item .name {
    font-size: 24px;
  }
  .h-container .h-aboutBox3 .h-swiper .swiper .swiper-slide .name {
    margin-top: calc(var(--w-padding)/2);
    font-size: 18px;
  }
  .h-container .h-msgList .item {
    flex-wrap: wrap;
    gap: 10px;
  }
  .h-container .h-msgList .item .company {
    width: 100%;
    flex: none;
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .h-container .h-newsList .item .info {
    flex-direction: column;
    gap: 10px;
    padding: calc(var(--w-padding)/2) 0;
  }
  .h-container .h-newsList .item .info .img {
    order: -1;
    width: 100%;
  }
  .h-container .h-newsList .item .info .date {
    width: 100%;
  }
  .h-container .h-newsList .item .info .text .icon {
    display: none;
  }
  .h-container .h-newsList .item .info .text .desc {
    margin-top: 20px;
  }
  .h-container .h-newsList .item .info .text .title {
    font-size: 18px;
  }
  .h-container .aTitle,
  .h-container .h-msgList .item .company,
  .h-container .h-aboutBox1 .h-L {
    font-size: 24px;
  }
  .h-container .h-aboutBox1 .h-R p {
    margin: 10px 0;
  }
  .h-container .h-aboutBox2 .desc {
    margin-top: 10px;
  }
  .h-container .h-msgList .item .msgBox .msg .value,
  .h-container .h-msgList .item .msgBox .msg .label {
    font-size: 18px;
  }
}
@media (max-width: 480px) {
  .h-container .h-aboutBox1 .h-L,
  .h-container .h-aboutBox2 .list .item .name,
  .h-container .h-msgList .item .company,
  .h-container .aTitle {
    font-size: 20px;
  }
  .h-container .h-aboutBox2 .desc {
    font-size: 14px;
    margin-top: 6px;
  }
  .h-container .h-aboutBox1 .h-R p {
    font-size: 14px;
    margin: 6px 0;
  }
  .h-container .h-newsList .item .info .date {
    display: flex;
    align-items: flex-end;
    gap: 10px;
  }
  .h-container .h-newsList .item .info .date .year {
    font-size: 16px;
  }
  .h-container .h-newsList .item .info .date .md {
    font-size: 24px;
  }
  .h-container .h-newsList .item .info .text .title {
    font-size: 16px;
  }
  .h-container .h-newsList .item .info .text .desc {
    font-size: 14px;
    margin-top: 10px;
  }
  .h-container .h-aboutBox3 .h-swiper .swiper {
    padding: 0;
  }
  .h-container .h-aboutBox3 .h-swiper .btn,
  .h-container .h-aboutBox3::after {
    display: none;
  }
  .h-container .h-aboutBox3 .h-swiper .swiper .swiper-slide-active .img {
    box-shadow: none;
  }
  .h-container .h-aboutBox3 .h-swiper .swiper .swiper-slide .name {
    font-size: 14px;
    margin-top: 4px;
  }
  .h-container .h-msgList .item {
    gap: 0;
  }
  .h-container .h-msgList .item .msgBox .msg {
    flex-wrap: wrap;
    gap: 5px;
  }
  .h-container .h-msgList .item .msgBox .msg .label {
    font-size: 0;
    flex: none;
  }
  .h-container .h-msgList .item .msgBox .msg .label img {
    width: 32px;
  }
  .h-container .h-msgList .item .msgBox .msg .value {
    font-size: 16px;
    margin-top: 6px;
    gap: 10px 16px;
  }
}
